﻿@font-face {
    font-family: 'Oxygen';
    src: url('/Content/fonts/Oxygen-Bold.ttf');
    src: url('/Content/fonts/Oxygen-Light.ttf');
    src: url('/Content/fonts/Oxygen-Regular.ttf')
}

html
{
    position: relative;
    min-height: 100%;
    background-color: #e8eaea;
}

body
{
    font-family: "Oxygen";
    /*margin: 0 0 78px;*/
    height: 100%;
    background-color: #e8eaea;
}

form, html, body {
    height: 100%;
    min-height: 100%;
}
.page-background {
    min-height: 100%;
    background-image: url(images/ecredentialbackground2.jpg);
    background-position-x: center;
    background-repeat: repeat-y;
    position: relative;
    padding-top: 40px;
    padding-bottom: 35px
}
.page-background-inner {
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    background: #FFF;
}

.center-block {
    margin-top: 25px;
}

input[type=checkbox], input[type=radio]
{
    margin: 4px;
    font-weight: normal;
}

.member-login
{
    margin: 0 auto;
    width: 450px;
}

#login-panel
{
    background: url(Images/lock.png) white no-repeat 5px 30px;
    /*border: 1px solid #A6C9E2;*/
    padding: 5px;
    line-height: 20px;
    padding-left: 80px;
    margin-left: -20px;
}

.loginTextboxDiv {
    position: relative;
}

.loginTextboxDiv input {
    text-indent: 24px;
    padding: 6px;
}

.loginTextboxDiv .fa-user, .loginTextboxDiv .fa-key, .loginTextboxDiv .fa-mobile-phone {
    position: absolute;
    top: 10px;
    left: 7px;
    font-size: 15px;
}

.header
{
    width: 100%;
    height: 120px;
    background: url(Images/eCredentialHeaderPattern.jpg);
    background-repeat: repeat-x;
}

.header-mobile {
    width: 100%;
    height: 70px;
    background: url('Images/eCredentialHeaderPattern.jpg');
    background-repeat: repeat-x;
}

.header-logo
{
    margin-top: 30px;
}



.header-menu
{
    margin-top: 30px;
}

.footer {
    padding-top: 10px;
    bottom: 0;
    left: 0;
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 88px;
    background: url('Images/eCredentialHeaderPattern.jpg');
    background-repeat: repeat-x;
    color: White;
    clear: both;
    z-index: 2;
}

/*.footer-links
{
    margin-top: -25px;
}*/
.footer-social a
{
    margin-right: 20px;
    text-decoration: none;
}

.footer a
{
    color: White;
}


h3
{
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 0.4em;
}

h1
{
    font-size: 34px;
    font-family: "Oxygen";
    color: rgb(132,179,183);
    line-height: 1.2;
    text-align: left;
}

p
{
    font-size: 16px;
    font-family: "Oxygen";
    color: rgb(47,47,47);
    line-height: 1.2;
}

ul li
{
    font-size: 16px;
    font-family: "Oxygen";
    color: rgb(47,47,47);
    line-height: 1.2;
}

/*.message
{
    border: solid 1px #E6DB55;
    background-color: #FFFFE0;
    background: #FFFFE0 url('Images/icon_info.gif') no-repeat 7px 4px;
    padding: 5px 5px 5px 30px;
    margin-bottom: 5px;
}*/

.message {
    color: #7d2a1c !important;
    background: #fff176 url('Images/fa_exclamation-circle.png?v=2') no-repeat 20px 10px;
    background: url('Images/fa_exclamation-circle.png?v=2') no-repeat 20px 10px, -webkit-linear-gradient(top,#ffffea,#ffffe0);
    -webkit-box-shadow: 0 1px 2px #efc0b8 inset,0 1px 1px #dfdfdf;
    -moz-box-shadow: 0 1px 2px #efc0b8 inset,0 1px 1px #dfdfdf;
    box-shadow: 0 1px 2px #fff9c4 inset, 0 1px 1px #dfdfdf;
    padding: 10px 5px 5px 50px;
    margin-bottom: 5px;
    border-radius: 4px;
    min-height: 35px;
    margin-top: 5px;
}

.message-tick {
    color: #7d2a1c !important;
    background: #fff176 url('Images/fa_check-circle.png') no-repeat 10px 10px;
    background: url('Images/fa_check-circle.png') no-repeat 10px 10px, -webkit-linear-gradient(top,#ffffea,#ffffe0);
    -webkit-box-shadow: 0 1px 2px #efc0b8 inset,0 1px 1px #dfdfdf;
    -moz-box-shadow: 0 1px 2px #efc0b8 inset,0 1px 1px #dfdfdf;
    box-shadow: 0 1px 2px #fff9c4 inset, 0 1px 1px #dfdfdf;
    padding: 8px 5px 5px 50px;
    margin-bottom: 5px;
    border-radius: 4px;
    min-height: 50px;
    margin-top: 5px;
}

.form-heading
{
    /* /*border-bottom: 1px solid #ced0d2;          color: #21759b;         /*background: #eff8ff url('Images/header_background.png') repeat-x;         outline: none;         padding: 5px 8px;         border: solid 1px #d1e5ee;*/
    border-style: solid none solid none;
    border-width: 1px;
    border-color: #3CC2CD;
    color: #ffffff;
    outline: none;
    padding-left: 10px;
    padding-top: 5px; /*height: 30px;*/
    font-weight: normal;
    font-size: 14px;
    background-color: #3CC2CD;
}
.form-content
{
    /*padding: 0px;         border-bottom: solid 1px #d1e5ee;         border-left: solid 1px #d1e5ee;         border-right: solid 1px #d1e5ee;         */
    border-style: none solid solid solid;
    border-width: 1px;
    border-color: #3CC2CD;
    padding: 0px;
    background-color: #ffffff;
}

.form-label
{
    color: #000000;
    font-weight: bold;
    text-align: left;
    padding-left: 10px;
    vertical-align: top;
    padding-top: 8px;
    padding-bottom: 8px;
}
.form-label-required
{
    color: #000000;
    background-image: url('Images/required.png');
    background-repeat: no-repeat;
    background-position: 10px 14px;
    background-color: inherit;
    text-align: left;
    padding-left: 25px;
    font-weight: bold;
    vertical-align: top;
    padding-top: 8px;
    padding-bottom: 8px;
    border-top: solid 1px #E0E0E0;
}
.form-field
{
    color: #4e433a;
    vertical-align: top;
    padding-right: 10px;
    padding-left: 5px;
    padding-top: 8px;
    padding-bottom: 8px;
    border-top: solid 1px #E0E0E0;
}
.form-table
{
    width: 100%;
}

.button-panel
{
    width: 100%;
    text-align: center;
    padding: 5px 0px 5px 0px;
    margin-top: 10px;
}





/* z_cascade button */
.ui-button-secondary {
    cursor: pointer;
    vertical-align: middle;
    margin: 0;
    position: relative;
    display: inline-block;
    -webkit-border-radius: 2px;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 2px;
    -moz-background-clip: padding;
    border-radius: 2px;
    font-size: 13px;
}

.ui-button-primary
{
    cursor: pointer;
    vertical-align: middle;
    margin: 0;
    position: relative;
    display: inline-block;
    color: #ffffff;
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
    -webkit-transition: all 0.15s ease;
    -moz-transition: all 0.15s ease;
    -o-transition: all 0.15s ease;
    transition: all 0.15s ease;
    -webkit-border-radius: 2px;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 2px;
    -moz-background-clip: padding;
    border-radius: 2px;
    font-size: 13px;
}

.ui-button-primary, .ui-button-primary:focus
{
    background-color: #3CC2CD !important;
    border-color: #3CC2CD;
    color: #ffffff !important;
}
.ui-button-primary:hover
{
    color: #ffffff;
    background: none;
}
.ui-button-primary.dropdown-toggle
{
    border-left-color: #6a99ee !important;
}
.ui-button-primary.active
{
    background-color: #2c56b1 !important;
    border-color: #21448d;
}
.ui-button-primary.shiny
{
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9Imxlc3NoYXQtZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPjxzdG9wIG9mZnNldD0iNSUiIHN0b3AtY29sb3I9IiMwMDk1ZmYiIHN0b3Atb3BhY2l0eT0iMSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwNWVmZiIgc3RvcC1vcGFjaXR5PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2xlc3NoYXQtZ2VuZXJhdGVkKSIgLz48L3N2Zz4=);
    background-image: -webkit-linear-gradient(center top, #0095ff 5%, #005eff 100%);
    background-image: -moz-linear-gradient(center top, #0095ff 5%, #005eff 100%);
    background-image: -o-linear-gradient(center top, #0095ff 5%, #005eff 100%);
    background-image: linear-gradient(center to bottom, #0095ff 5%, #005eff 100%);
}
.ui-button-primary:hover, .open .ui-button-primary.dropdown-toggle
{
    background-color: #009DAA !important;
    border-color: #009DAA;
}

.fg-button
{
    outline: 0; /* margin: 0 4px 0 0;     padding: .2em .5em; */
    line-height: 1.4em; /* margin: 0.5em 0.4em 0.5em 0; */
    padding: 0.4em 0.6em 0.4em 0.6em;
    text-decoration: none !important;
    cursor: pointer;
    position: relative; /* --- problem with relative in IE7 */
    text-align: center; /* zoom: 1; */
}
.fg-button .ui-icon
{
    position: absolute;
    top: 50%;
    margin-top: -8px;
    left: 50%;
    margin-left: -8px;
}

.form-control, select
{
    font-size: 13px;
    color: #000000;
    background-color: #fbfbfb;
    border: 1px solid #d5d5d5;
    padding: 2px 6px;
}


/* eCredential button */
button.fg-button
{
    width: auto;
    overflow: visible;
}
.fg-button-icon-left
{
    padding-left: 2.1em;
}
.fg-button-icon-right
{
    padding-right: 2.1em;
}
.fg-button-icon-left .ui-icon
{
    right: auto;
    left: .2em;
    margin-left: 0;
}
.fg-button-icon-right .ui-icon
{
    left: auto;
    right: .2em;
    margin-left: 0;
}
.fg-button-icon-solo
{
    display: block;
    width: 8px;
    text-indent: -9999px;
}

.ui-button-primary
{
    background: #26557f;
    color: #fff;
    font-weight: bold;
    font-size: 16px !important;
}
.ui-button-secondary {
    background: #eaeaea !important;
    color: #6a6a6a !important;
    font-weight: bold;
    font-size: 16px !important;
}
.ui-button-primary:hover {
    background-color: #356C99;
    color: #fff;
    border: none !important;
}

.ui-button-secondary:hover {
    background: none;
    color: #262626;
    border: none;
}

/*ePerformanceStyle button*/

.ui-button-secondary .ui-icon {
    background-image: url("/../../Content/css/images/ui-button-seconday-icon.png");
}
.ui-button-primary .ui-icon {
    background-image: url("/../../Content/css/images/ui-icons_ffffff_256x240.png");
}


/*widget*/

.ui-widget-header
{
    border: 1px solid #3CC2CD;
    background: #3CC2CD;
    color: #ffffff;
    font-weight: bold;
}

.ui-widget
{
    font-family: "Oxygen";
    font-size: 1em;
}

.ui-state-default .ui-icon
{
    background-image: url("/../../Content/css/images/ui-button-seconday-icon.png");
}


.dialog-button-panel
{
    text-align: right; /* border-top: solid 1px #a6c9e2; */
    margin: 1px;
    padding-top: 10px;
}


/* Mobile menu */
#MenuBurger
{
    cursor: pointer;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #ededed));
    background-image: -moz-linear-gradient(#ffffff, #ededed);
    background-image: -webkit-linear-gradient(#ffffff, #ededed);
    background-image: linear-gradient(#ffffff, #ededed);
    -moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 0.5px 5px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 0.5px 5px;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 0.5px 5px;
    padding-left: 14px;
    padding-right: 10px;
    display: table;
    position: absolute;
    top: 20px;
    right: 17px;
    float: right;
    padding-top: 4px;
    padding-bottom: 0px;
    height: 50px;
    width: 53px;
}
#MenuBurger:before
{
    color: #3CC2CD;
    font-family: 'FontAwesome';
    font-size: 30px;
    content: "";
}

.MobileMenu
{
    position: absolute;
    top: 71px;
    right: 18px;
    background-color: #fff;
    width: 100px;
    border-color: #3CC2CD;
    box-shadow: 0 0 4px 0 #3CC2CD;
    height: auto;
    z-index: 2;
    border-radius: 10px;
}

.MobileMenu ul
{
    list-style: none;
    padding-left: 0;
    margin-top: 5px;
    margin-bottom: 0px;
    margin-left: 5px;
}

.MobileMenu ul li
{
    padding-bottom: 5px;
}

.home-carousel
{
    position: relative; /*margin-top:15px;*/ /*left:100px;*/
    z-index: 2;
}
.carousel-inner
{
    position: absolute;
}


.mobile-icon
{
    padding-left: 5px;
    padding-right: 5px;
    width: 20px;
}

@media screen and (max-width: 1199px)
{
    .mobile-home-title
    {
        width: 50%;
        margin-top: 60px;
    }

    /*.mobile-home-content
            {
                width:50%;
            }*/
    .mobile-home-content
    {
        margin-top: 190px;
    }
}

.hidden-vsm
{
    display: none !important;
}
/* sm */
@media screen and (max-width: 767px)
{


    .header-logo
    {
        width: 90px;
        margin-top: 10px;
        margin-left: 30px;
    }

    .header-mobile
    {
        height: 90px;
    }
    .carousel-inner
    {
        position: relative;
    }
    .hidden-vsm
    {
        display: none !important;
    }
    .footer
    {
        text-align: center;
    }

}

/* xs */
@media screen and (max-width:440px)
{
    .hidden-vsm
    {
        display: block !important;
    }

    .hidden-vxs
    {
        display: none !important;
    }

    .member-login
    {
        margin: 0 auto;
        width: auto;
    }

    h1
    {
        font-size: 16px;
    }

    p
    {
        font-size: 14px;
    }



    .mobile-home-content
    {
        margin-top: 20px;
    }

    .home-carousel
    {
        left: 20px;
    }



    .footer-links
    {
        margin-top: 5px;
        font-size: 12px;
    }
}


.grid-row
{
    background-color: White;
    border-bottom: solid 1px #ddd;
}
.grid-alternating-row
{
    background-color: #f5f5f5;
}

.grid-row td
{
    border-top: solid 1px #dddddd;
    vertical-align: top;
}

.grid-alternating-row td
{
    border-top: solid 1px #dddddd;
    vertical-align: top;
}

.gridView tr:hover td
{
    background-color: #e2e2e2;
}

.gridView
{
    width: 100%;
    border: solid 1px #e0e0e0;
    border-collapse: collapse;
    background: white;
}
.gridView td
{
    padding: 5px;
    border-bottom: solid 1px #E0E0E0;
    vertical-align: top;
}
.grid-header th, .grid-header td
{
    border: none;
    background: #efefef;
    border-collapse: collapse;
    font-weight: normal;
    padding-left: 5px;
    text-align: left;
}
.grid-pager
{
    background: #f4f4f4;
    font-weight: bold;
    color: #2e6e9e;
    outline: none;
    line-height: 20px;
}
/*.grid-pager > td
    {
        border-top: solid 1px #999999;    
    }*/
.grid-pager span
{
    border: solid 1px #2a2a2a;
    background-color: #2a2a2a;
    color: #fff;
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 5px;
    padding-right: 5px;
    margin: 1px;
}
.grid-pager a
{
    border: solid 1px #2a2a2a;
    background-color: #fff;
    color: #2a2a2a;
    text-decoration: none;
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 5px;
    padding-right: 5px;
    margin: 1px;
}
.grid-pager a:hover
{
    background-color: #2a2a2a;
    color: #fff;
}
.error-message {
    color: #7d2a1c !important;
    background: url('/Content/css/Images/fa_exclamation-triangle.png?v2') no-repeat 10px 10px, -webkit-linear-gradient(top,#ecb5ac,#e8a397); 
    -webkit-box-shadow: 0 1px 2px #efc0b8 inset,0 1px 1px #dfdfdf;
    -moz-box-shadow: 0 1px 2px #efc0b8 inset,0 1px 1px #dfdfdf;
    box-shadow: 0 1px 2px #efc0b8 inset, 0 1px 1px #dfdfdf;
    padding: 8px 5px 5px 50px;
    margin-bottom: 5px;
    border-radius: 4px;
    min-height: 50px;
} 
.validation-error
{
    background: url('Images/validation_error.gif') no-repeat 50% 50%;
    padding: 10px;
    cursor: pointer;
} 
.ui-widget-content .error-message
{
    margin: 5px;
}
.error-message ul
{
    list-style-type: none;
    padding: 2px;
    margin: 0px 0px 0px 5px;
}
.error-message li
{
    background-image: url(Images/bullet.gif);
    background-repeat: no-repeat;
    background-position: 0px 5px;
    padding-left: 14px;
    
     font-size: inherit;
    font-family: inherit;
    color: inherit;
    line-height: 1.2;
}
 .error-message p { 
     font-size: inherit;
    font-family: inherit;
    color: inherit;
    line-height: 1.2;
 }
 .success-message
{
    /*border: solid 1px #348300;*/
    background-color: #C8FFA4;
    background: #C8FFA4 url(Images/icon_success.png) no-repeat 7px 4px;
    padding: 5px 5px 5px 30px;
    margin-bottom: 5px;
    color: Black;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
img.ui-datepicker-trigger {
    margin-left: 3px;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
    -webkit-border-radius: 0 !important;
    -webkit-background-clip: padding-box !important;
    -moz-border-radius: 0 !important;
    -moz-background-clip: padding !important;
    border-radius: 0 !important;
    background-clip: padding-box !important;
    color: black;
    background-color: #fbfbfb;
    border: 1px solid #d5d5d5;
    font-family: inherit;
    -webkit-transition: -webkit-box-shadow 0.45s, border-color 0.45s ease-in-out;
    -moz-transition: -moz-box-shadow 0.45s, border-color 0.45s ease-in-out;
    -o-transition: box-shadow 0.45s, border-color 0.45s ease-in-out;
    transition: box-shadow 0.45s, border-color 0.45s ease-in-out;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: 6px;
}

select {
    padding: 6px;
}
.select2-container .select2-selection {
    min-height: 34px;
}